/*
    Theme Name: Great Harvest
	Theme URI: http://msdlab.com/
	Description: Custom theme for the Genesis Framework.
    Author: Mad Science Dept.
    Author URI: http://msdlab.com/
 
    Version: 2.1.2
  
    Template: genesis
    Template Version: 2.4
 
	License: GNU General Public License v2.0 (or later)
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/* 
*
* This theme uses LESS. The actual files are found in ./lib/less and are output to ./lib/css. 
* The files are enqueued via functions.php
*
*/

#field_52_13 legend {
    width: 100% !important;
    margin-top: 20px !important;
    margin-bottom: 16px !important;
}

.form_signature .gfield_signature_container {
    min-width: 200px !important;
    height: 131px !important;
    z-index: 900;
}

.form_signature .gfield_signature_container canvas {
    min-width: 200px !important;
    height: 100% !important;
    color: black !important;
    z-index: 1000 !important;
}

.form_signature #input_52_16_toolbar {
    width: 30px !important;
}

#contact table, td, th {
    border: 1px solid black;
}

#contact table {
    border-collapse: collapse;
    width: 100%;
}

#contact th {
    text-align: left;
}

#contact th, td {
    padding: 15px;
}

.covid_warning {
    height: 3em;
    line-height: 3em;
    display: flex;
    background-color: #cb333b;
    width: 100%;
    position: absolute;
    top: 0;
    color: #ffffff;
    font-size: 14px;
    left: 0;
}

.covid_content {
    margin-left: 2em;
}

.covid_clearfix {
    height: 3em;
}

@media (max-width: 768px) {
    .covid_warning {
        height: 6em;
        line-height: 1.5em;
    }
    
    .covid_content {
        margin-left: 1em;
        margin-right: 1em;
        margin-top: 7px;
    }
    
    .covid_clearfix {
        height: 6em;
    }
}
